#include "../compileconfig.h"
#ifdef PhysX

#ifndef DEBUGRENDER_H
#define DEBUGRENDER_H

#include "NxDebugRenderable.h"

//class NxDebugRenderable;

class DebugRenderer
{
public:
	void renderData(const NxDebugRenderable& data) const;
	void setupColor(NxU32 color) const;
private:

};

#endif

#endif